
GRUPO 5 - Feature #6055

Feature # 6044 (In Progress): Fase 3

Feature # 6047 (In Progress): Codificación Final del Sistema

Ajuste de parámetros de movimiento

12/28/2025 05:00 PM - Brayan Palacios

Status: Resolved Start date: 12/17/2025

Priority: Normal Due date: 12/17/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/28/2025 05:01 PM - Brayan Palacios

- Status changed from New to Resolved

#2 - 12/28/2025 05:01 PM - Brayan Palacios

- % Done changed from 0 to 100
